/* $Id: messages.css,v 1.1.2.2 2009/02/13 07:46:04 johnalbin Exp $ */

/*
 * MESSAGES STYLE
 *
 * Add sensible messages styling.
 */


div.messages, /* Important messages (status, warning, and error) for the user */
div.status,
div.warning,
div.error {
}

div.messages ul {
    margin-top: 0;
    margin-bottom: 0;
}

.message-alerts .status {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}

.message-alerts .status hr {
  border-top-color: #c9e2b3;
}

.message-alerts .status .alert-link {
  color: #2b542c;
}
.message-alerts .alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.message-alerts .alert-info hr {
  border-top-color: #a6e1ec;
}
.message-alerts .alert-info .alert-link {
  color: #245269;
}
.message-alerts .warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.message-alerts .warning hr {
  border-top-color: #f7e1b5;
}
.message-alerts .warning .alert-link {
  color: #66512c;
}
.message-alerts .error {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.message-alerts .error hr {
  border-top-color: #e4b9c0;
}
.message-alerts .error .alert-link {
  color: #843534;
}
